import http from '../utils/http'
let resquest = "/hotel/ihotel-api/ihotel/systemSetting"

// 获取系统设置
export function systemSettingInfo(params) {
    return http.get(`${resquest}/info`, params)
}

// 修改系统设置
export function systemnoticeUpdate(params) {
    return http.put(`${resquest}/update`, params)
}

